
Robotics Systems Commons - Tasks #881
Build RSC on Ubuntu 12.04
02/15/2012 11:05 AM - Anonymous

Status: Resolved Start date: 02/15/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 0.6
Description

Build RSC on Jenkins also on the new Ubuntu 12.04 machines.

History
#1 - 02/23/2012 01:54 PM - Anonymous
- % Done changed from 0 to 50

Building successfully.
However, gcovr is not found (yet installed) on 32bit, so 32bit job is marked as failed.

#2 - 02/29/2012 01:39 PM - Anonymous
- Status changed from New to Resolved
- Assignee set to Anonymous
- % Done changed from 50 to 100
